#ifdef __BORLANDC__
  #pragma argsused
#endif
#include<iostream.h>
int pole_tr(int,int);
float pole_tr(float,float);

char main( int argc, char * argv[] )
{
  int podsti=3;
  int wysi=2;
  float podstf=3.56;
  float wysif=4.78;
  float polei;
  float polef;
  polei=pole_tr((float)3.3,(float)2.5);
  polef=pole_tr(podstf,wysif);
  cout<<polei<<"\n";
  cout<<polef<<"\n";
}
int pole_tr(int podst,int wysoko) {
  int pole=0.5*podst*wysoko;
  cout<<"Argumenty int"<<"\n";
  return pole;
}
float pole_tr(float podst,float wysoko) {
  float pole=0.5*podst*wysoko;
  cout<<"Argumenty float"<<"\n";
  return pole;
}
